[
    {
        "type": 0,
        "equip_ID": "App",
        "driver": "/yuzhen_iot/service_manage/traffic_manage/App/v1.0.0",
        "state": 0
    },
    {
        "type": 2,
        "equip_ID": "Drv",
        "driver": "/yuzhen_iot/service_manage/driver_manage/Drv/v1.0.0",
        "state": 0
    }
]